
GRUPO P4-1 FOUCHILE - Feature #3533

Feature # 3532 (New): Documentación del Plan de Proyecto (Avance 2)

Realizar Correcciones del Avance 1

04/11/2024 12:16 AM - Diego Baltazar

Status: New Start date: 04/29/2024

Priority: Normal Due date: 05/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se llevan a cabo las correcciones del Informe de Avance 1 indicadas por el profesor.

History

#1 - 04/11/2024 12:26 AM - Diego Baltazar

- Due date changed from 05/03/2024 to 05/13/2024

#2 - 06/03/2024 08:12 AM - Diego Baltazar

- % Done changed from 0 to 100
